* {
    margin: 0;
    padding: 0;
}

body,
ul,
ol,
li,
p,
span,
a,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
table,
td,
img,
div,
tr,
dl,
dd,
select,
option,
input {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
}



a {
    text-decoration: none !important;
}

input,
textarea {
    outline: none;
}

video {
    width: 100%;
}


.pagin{position:relative; margin:20px; font-size:14px;}
.pagin .blue{color:#056dae;font-style:normal;}
.pagin .paginList{position:absolute;right:12px;top:0;}
.pagin .paginList .paginItem{float:left;}
.pagin .paginList .paginItem a{float:left;width:31px;height:28px;border:1px solid #DDD; text-align:center;line-height:30px;border-left:none;color:#3399d5;}
.pagin .paginList .paginItem:first-child a{border-left:1px solid #DDD;}
.pagin .paginList .paginItem:first-child a{border-bottom-left-radius:5px;border-top-left-radius:5px;}
.pagin .paginList .paginItem:last-child a{border-bottom-right-radius:5px;border-top-right-radius:5px;}
.pagin .paginList .paginItem.current,.pagin .paginList .paginItem.current a{background:#f5f5f5; cursor:default;color:#737373;}
.pagin .paginList .paginItem:hover{background:#f5f5f5;}
.pagin .paginList .paginItem.more,.pagin .paginList .paginItem.more a:hover{ cursor:default;}
.pagin .paginList .paginItem.more:hover{background:#FFF;}
.pagin .paginList .paginItem.more a{color:#737373;}
.message{ float:left; width:30%;margin-top:15px;}
.jlfanye{ /*float:right;*/ width:100%;}
.jlfanye a{ padding:5px;  border: solid 1px #dedede; /*float:left;*/ min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#f00;}
.menu-nav {
    transition: all .3s;
}

.border-none {
    border: none;
}

.block {
    display: block;
}

.none {
    display: none;
}

.xs-show {
    display: none !important;
}

.no-margin {
    margin: 0;
}


.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.wrap {
    max-width: 1160px;
    margin: 0 auto;
    padding: 0;
}

.cor-md-1 {
    width: 100%;
}

.cor-md-2 {
    width: 47%;
    margin: 1.5%;
}

.cor-md-3 {
    width: 30.333333%;
    margin: 1.5%;
}

.cor-md-4 {
    width: 22%;
    margin: 1.5%;
}

.cor-md-5 {
    width: 17%;
    margin: 1.5%;
}

.cor-md-6 {
    width: 13.666666%;
    margin: 1.5%;
}

.md-pa-20 {
    padding: 20px 0;
}

.md-ma-20 {
    margin: 20px 0;
}

.md-pa-to-20 {
    padding-top: 20px;
}

.md-pa-bo-20 {
    padding-bottom: 20px;

}

.md-ma-to-20 {
    margin-top: 20px;
}

.md-ma-bo-20 {
    margin-bottom: 20px;

}

.md-pa-to-50 {
    padding-top: 50px;
}

.md-pa-bo-50 {
    padding-bottom: 50px;

}

.md-ma-to-50 {
    margin-top: 50px;
}

.md-ma-bo-50 {
    margin-bottom: 50px;

}

.flex {
    display: flex;
    flex-wrap: wrap;

}

.justify-content-between {
    justify-content: space-between;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-around {
    justify-content: space-around;
}

.justify-content-start {
    justify-content: flex-start;
}

.justify-content-end {
    justify-content: flex-end;
}

.align-items-center {
    align-items: center;

}

.align-items-start {
    align-items: flex-start;

}

.align-items-end {
    align-items: flex-end;

}

.align-items-baseline {
    align-items: baseline;

}

.align-items-stretch {
    align-items: stretch;

}

.no-wrap {
    flex-wrap: nowrap;

}

.text-indent {
    text-indent: 2em;
}

.wrap-reverse {
    flex-wrap: wrap-reverse;
}

.enlarge,
.shadow,
.up,
.rotate {
    transition: all .8s !important;
}

.enlarge:hover {
    transform: scale(1.1);
}


.up:hover {
    transform: translateY(-10px);
}


.shadow:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 5px #999;

}

ul li:hover .rotate {
    transform: rotateY(360deg);
}


.img-box {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 100%
}


.img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

img {
    max-width: 100%;
}

ul li {
    list-style-type: none;
}

header {
    width: 100%;
    transition: top .3s;
    background-color: rgb(255, 251, 240);
    position: relative;
    z-index: 999;
    line-height: 101px;
}

header.active {
    top: 0;
}

header .logo {
    width: 8.5%;
}

header>.header-flex>.wrap>ul {
    display: flex;
    justify-content: space-between;
    width: 50%;
}



.hover-ul {
    display: none;
}



.big-banner .banner1-phone {
    display: none;
}


.header-flex {
    max-width: 1200px;
    margin: 0 auto;
}

.header-img {
    width: 30%;
}




.list-unstyled>li {
    width: calc(100%/6);
    text-align: center;
    position: relative;
}


.hover-ul {
    width: 100%;
    background-color: #fff;
    position: absolute;
    z-index: 999;
    left: 50%;
    transform: translate(-50%, 0);
}

.hover-ul>li {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.hover-ul>li>a {
    text-align: center;
    color: #333;
    font-size: 14px;
    line-height: 32px;
    width: 100%;
    display: block;
}

.hover-ul>li>a:hover {
    background-color: rgb(214, 0, 13);
    color: #fff;
}

.phone {
    width: 100%;
    background-color: #fff;
    display: none;
}

.phone-ul-img {
    width: 330px;
    height: 100px;
}

.phone-nav #span1 {
    position: relative;
    transition: all .2s;
}

.phone-nav #span2 {
    position: relative;
    transition: all .3s;
}

.phone-flex {
    display: flex;
    justify-content: space-between;
    padding: 1px 10px;
}

.phone-nav {
    margin-top: 30px;
}

.phone-text {
    color: rgb(214, 0, 13);
    font-size: 20px;
    font-weight: bold;
}

.phone-ul {
    position: absolute;
    right: 0;
    z-index: 10;
    display: none;
    width: 35%;
    text-align: center;
    z-index: 9999999;
}

.phone-ul li {
    width: 100%;
    background-color: #ffff;
    border: 1px solid #eeee;
    line-height: 30px;
    color: #000;
    text-align: center;
    opacity: .83;
    filter: alpha(opacity=83);
    /* IE */
    -moz-opacity: 0.83;
    /* 老版Mozilla */
    -khtml-opacity: 0.83;
    /* 老版Safari */
}

.phone-ul li a {
    color: #000;
    text-decoration: none !important;
    font-size: 14px;
    display: block;
    width: 100%;
}

.phone-ul li:hover {
    background-color: rgb(214, 0, 13);
    color: ivory;
}

.phone-ul li:hover a {
    color: #fff;
}

.phone span {
    display: block;
    width: 21px;
    height: 7px;
    border-bottom: 3px solid rgb(214, 0, 13);
}

.banner1 {
    padding-top: 45%;
}

.banner1-img {
    background: url(images/文字1.png) no-repeat 50% 50%;
    background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.banner .swiper-pagination {
    position: absolute;
    left: 0;
    bottom: 45px;
    z-index: 1;
    width: 100%;
    font-size: 0;
}

.banner .swiper-pagination span {
    margin: 0 5px;
    width: 12px;
    height: 12px;
    background: #fff;
    border-radius: 50%;
}


.hot {
    width: 100%;
    height: 58px;
    background: #000;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
    border-top: solid 2px #fff;
}

.hot .row div a {
    display: block;
    color: #fff;
    padding: 8px 0;
}

.hot>.qr-box {
    position: fixed;
    left: 50%;
    bottom: 7%;
    transform: translate(-50%, 0);
    width: 95%;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 10px 0;
    display: none;
    box-shadow: 0 0 5px #666;

}

.hot>.qr-box .qr-img {
    width: 120px;
}

.hot h6 {
    font-size: 12px;
    line-height: 20px;
}

.list-unstyled>li>a {
    font-family: 微软雅黑;
    font-size: 16px;
    color: rgb(51, 51, 51);
    font-weight: normal;
    font-style: normal;
    background-color: rgba(0, 0, 0, 0);
    display: inline-block;
    text-align: center;
    line-height: 36px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}



.list-unstyled>li:hover>a {
    background-color: #e24950;
    border-radius: 10px;
    color: #fff;
    font-weight: bold;
}

.top {
    height: 29px;
    background-color: #eeeeee;
}

.top ul {
    display: flex;
    justify-content: space-between;
    line-height: 29px;
}

.top ul li {
    font-size: 14px;
}

.top ul li a {
    color: #333;
}

.top-nav-left {
    display: flex;
    align-items: center;
    width: 60%;
    justify-content: space-between;
}

.top-nav-left>span {
    font-size: 24px;
    color: #000;
    margin-top: 3.2%;
}

.top-nav {
    padding: 20px 0;
}

.top-nav-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top-nav-right {
    display: flex;
    align-items: center;
}

.top-nav-right-text {
    margin-left: 10px;
}

.top-nav-right-text>span {
    color: #333333;
    font-size: 16px;
}

.top-nav-right-text>p {
    color: rgb(214, 0, 13);
    font-size: 34px;
    font-weight: bold;
    line-height: 30px;
}

.public-title {
    font-family: 楷体;
    font-size: 28px;
    font-weight: bold;
    font-style: normal;
    color: rgb(214, 0, 13);
    background-color: transparent;
    line-height: 40px;
    text-decoration: none;
    text-align: center;
}

.public-title p {
    position: relative;
}

.public-title p::after {
    position: absolute;
    display: block;
    content: "";
    width: 43%;
    height: 1px;
    background-color: rgb(204, 204, 204);
    left: 0%;
    top: 50%;
    transform: translate(0, -50%);
}

.public-title p::before {
    position: absolute;
    display: block;
    content: "";
    width: 43%;
    height: 1px;
    background-color: rgb(204, 204, 204);
    right: 0%;
    top: 50%;
    transform: translate(0, -50%);
}

.public-title {
    padding: 0 0 20px 0;
}

.brand .txt {
    font-family: 微软雅黑;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    color: rgb(0, 0, 0);
    background-color: transparent;
    line-height: 32px;
    text-decoration: none;
    text-align: left;
}

.brand-img1 {
    width: 40%;
}

.brand-img2 {
    width: 28%;
}

.brand-img-box {
    max-width: 504px;
    margin: 0 auto;
    margin-top: 20px;
}

.brand {
    padding-bottom: 10px;
}

.team .public-title p::after {
    width: 40%;
    left: 0%;
}

.team .public-title p::before {
    width: 40%;
    right: 0%;
}

.team .txt {
    font-family: 微软雅黑;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    color: rgb(0, 0, 0);
    background-color: transparent;
    line-height: 32px;
    text-decoration: none;
    text-align: left;
}

.team {
    background-color: rgb(255, 253, 248);
}


.team ul li a .img-box {
    padding-top: 100%;
}

.team ul li a .img-box-fa {
    border: 1px solid #eee;
    padding: 4px;
}

.team ul {
    max-width: 1060px;
    margin: 0 auto;
    margin-top: 10px;
}

.team ul li {
    width: 20%;
    margin: 2.5%;
    background-color: #fff;

}

.team ul li a span {
    display: block;
    font-family: 微软雅黑;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    color: #000000;
    background-color: transparent;
    line-height: 56px;
    text-decoration: none;
    text-align: center;
    background-color: rgb(255, 253, 248);
}

.introduce .txt {
    font-family: 楷体;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    color: rgb(102, 102, 102);
    background-color: transparent;
    line-height: 18px;
    text-decoration: none;
    text-align: center;
}

.introduce ul li a .img-box {
    padding-top: 62%;
    /*border-radius: 50%;*/
}

.introduce ul li a span {
    width: 85%;
    line-height: 24px;
    color: rgb(102, 102, 102);
    font-family: 微软雅黑;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: rgb(102, 102, 102);
    background-color: rgba(0, 0, 0, 0);
    text-align: center;
    border-radius: 0px;
    border-color: rgb(204, 204, 204);
    border-style: solid;
    border-width: 1px;
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-top: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.introduce ul {
    margin-top: 20px;
}

.introduce ul li a span:hover {
    box-shadow:
        2px 2px 10px #fff,
        5px 5px 10px rgb(102, 102, 102);
}

.introduce {
    padding-bottom: 40px;
}




.news {
    background-color: rgb(255, 253, 248);
    padding-bottom: 40px;
}

.news-flex-left ul li a {
    font-size: 14px;
    font-family: 寰蒋闆呴粦;
    font-style: normal;
    color: rgb(51, 51, 51);

}

.news-flex-ul-div {
    width: 20px;
    height: 20px;
    border: 4px solid rgba(255, 255, 255, 0.5);
    background: #bababa;
    border-radius: 50%;
    position: relative;
    transition: all .8s;
}

.news-flex-ul-div2 {
    width: 4px;
    height: 100px;
    background: #bababa;
    position: absolute;
    left: 4px;
    top: 15px;
}

.news-flex-ul-phone {
    display: none;
}

.news-flex ul li>.new-left-a {
    display: block;
    display: flex;
    width: 15%;
    justify-content: space-between;

    max-height: 100%;
}

.news-flex ul li:hover .news-flex-ul-div {
    background: #fffacd;
    border: 4px solid #add8e6;
}





.news-flex ul li a .news-frame {

    border: 1px solid #ccc;
    border-radius: 10px;
    z-index: 2;
    overflow: hidden;
    padding: 10px 5px;


}

.news-flex {
    margin: 0 auto;
}

.news-flex .news-flex-ul li {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    margin: 1%;
    float: left;

}

.news-flex ul>li>a {
    font-size: 14px;
    font-family: 寰蒋闆呴粦;
    font-style: normal;
    color: rgb(51, 51, 51);
    width: 80%;
}


.news-flex ul>li>a>.news-frame>span {
    font-size: 15px;
    font-family: 寰蒋闆呴粦;
    font-style: normal;
    color: #000000;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-flex ul>li>a>.news-frame>p {
    font-size: 14px;
    font-family: 寰蒋闆呴粦;
    font-style: normal;
    color: rgb(102, 102, 102);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.news-box {
    width: 100%;
}

.news-flex {
    margin-top: 30px;
}


.news-flex .news-flex-ul {
    max-width: 990px;
    margin: 0 auto;
}

.news-ph ul li a {
    color: #333;
}

.news-ph ul li a .s1 {
    width: 66%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}


.news>.wrap>a {
    display: block;
    width: 110px;
    line-height: 32px;
    font-family: 微软雅黑;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    color: rgb(102, 102, 102);
    background-color: rgba(0, 0, 0, 0);
    text-align: center;
    border-radius: 100px;
    border-color: rgb(102, 102, 102);
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 0px 10px 0 transparent;
    margin: 0 auto;
    margin-top: 30px;
}

.news>.wrap>a:hover {
    box-shadow:
        2px 2px 10px #fff,
        5px 5px 10px rgb(102, 102, 102);
}


.brand-img3 {
    max-width: 860px;
    margin: 0 auto;
}

.entrust .txt {
    font-family: 微软雅黑;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    color: rgb(0, 0, 0);
    background-color: transparent;
    line-height: 32px;
    text-decoration: none;
    text-align: left;
}

.entrust-box {
    text-align: center;
    margin-top: 40px;
}

.entrust-box span {
    font-family: 黑体;
    font-size: 35px;
    font-weight: bold;
    font-style: normal;
    color: rgb(102, 102, 102);
    background-color: transparent;
    line-height: 35px;
    text-decoration: none;
    text-align: center;
}

.entrust-box img {
    margin-top: 20px;
}

.entrust {
    padding-bottom: 50px;
}

.logo .txt {
    font-family: 微软雅黑;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    color: rgb(0, 0, 0);
    background-color: transparent;
    line-height: 32px;
    text-decoration: none;
    text-align: center;
}

.logo-box .img1 {
    text-align: center;
}

.logo-box .img2 {
    text-align: center;
}

.logo-box .img1 p {
    font-family: 微软雅黑;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    color: #000000;
    background-color: transparent;
    line-height: 26px;
    text-decoration: none;
    text-align: center;
}


.logo-box .img2 {
    font-family: 微软雅黑;
    font-size: 18px;
    font-weight: bold;
    font-style: normal;
    color: #000000;
    background-color: transparent;
    line-height: 26px;
    text-decoration: none;
    text-align: center;
}

.logo-box .img1 img {
    max-width: 50%;
}

.logo-box .img2 .ig_1 {
    max-width: 24.8%;
}

.logo-box .img2 .ig_2 {
    max-width: 47%;
    margin-left: 2%;
}

.logo-box img {
    margin-top: 20px;
}

.logo-box {
    max-width: 964px;
    margin: 0 auto;
    margin-top: 30px;
}

.logo1 {
    padding-bottom: 40px;
}

.product-title {
    text-align: center;
}

.product-title span {
    font-family: 微软雅黑;
    font-size: 30px;
    font-weight: bold;
    font-style: normal;
    color: rgb(224, 102, 102);
    background-color: transparent;
    line-height: 30px;
    text-decoration: underline;
    text-align: center;
}

.product-title p {
    font-family: 微软雅黑;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    color: rgb(102, 119, 136);
    background-color: transparent;
    line-height: 20px;
    text-decoration: none;
    text-align: center;
    margin-top: 20px;
}

.product ul li a .img-box {
    padding-top: 72%;
}

.product ul li a span {
    display: block;
    text-align: center;
    font-family: 微软雅黑;
    font-size: 20px;
    font-weight: normal;
    font-style: normal;
    color: rgb(0, 0, 0);
    background-color: transparent;
    line-height: 20px;
    margin-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    padding: 0 5px;
}

.product ul li .img-box-border {
    border: 1px solid #eee;
    padding: 5px;
}

.product-title {
    padding: 40px 0;
}

.product {
    padding-bottom: 50px;
}

.news-center ul li a .news-center-left {
    width: 80px;
    text-align: center;
    background: #F2F2F2;
    overflow: hidden;
    border: 1px solid #ddd;
    padding: 2px;
    border-radius: 2px;
    font-size: 14px;
    font-family: 微软雅黑;
    font-style: normal;
    color: #000000;
    padding: 19px 0;
}

.news-center-right span {
    font-size: 14px;
    font-family: 微软雅黑;
    font-style: normal;
    color: #000000;
    font-weight: bold;
    padding-bottom: 10px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.news-center-right p {
    font-size: 14px;
    color: #666666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.news-center-right {
    margin-left: 1.2%;
}

.news-center ul li {
    border-bottom: 1px dashed #ddd;
    padding: 8px 0;
    margin-top: 2px;
    margin-bottom: 20px;
}

.news-center ul {
    max-width: 1050px;
    margin: 0 auto;
}

.news-center {
    padding-bottom: 50px;
}


.contact-left {
    width: 17.2%;
}

.contact ul li p {
    font-family: 微软雅黑;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    color: rgb(0, 0, 0);
    background-color: transparent;
    line-height: 30px;
    text-decoration: none;
    text-align: left;
}

.contact ul li .p1 {
    font-family: 微软雅黑;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    color: rgb(0, 0, 0);
    background-color: transparent;
    line-height: 36px;
    text-decoration: none;
    text-align: left;
}

.contact ul li p img {
    margin-right: 3%;
    width: 24px;
}

.contact-right {
    width: 78%;
    margin-left: 4%;
}

.contact-right ul .li1 {
    width: 41%;
}

.contact-right ul .li2 {
    width: 59%;
    padding-left: 3%;
}

.contact ul li {
    margin-bottom: 33px;
}

.contact {
    background-color: rgb(255, 253, 248);
}

.contact {
    padding-bottom: 40px;
}

.contact-left-img {
    margin-bottom: 45px;
}

.contact-left-img1 {
    text-align: center;
}

.contact-left-img1 img {
    max-width: 71%;
}

.news-show {
    width: 100%;
}

.news-show .txt-bt {
    font-size: 18px;
    color: #333;
    text-align: center;
    padding: 20px 0 5px 0;
}

.news-show .txt-date {
    font-size: 13px;
    color: #333;
    text-align: center;
}

.news-show .txt-nr {
    line-height: 28px;
    font-size: 13px;
    color: #333;
    padding: 10px 0;
}


.page-show img {
    display: block;
    max-width: 100%;
    margin: 20px auto;
    text-align: center;
}

.product1-box1 .txt {
    font-family: 微软雅黑;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    color: #000000;
    background-color: transparent;
    line-height: 26px;
    text-decoration: none;
    text-align: left;
}

.product1-box2 .txt {
    font-family: 微软雅黑;
    font-size: 25px;
    font-weight: normal;
    font-style: normal;
    color: rgb(0, 0, 0);
    background-color: transparent;
    line-height: 26px;
    text-decoration: none;
    text-align: left;
    width: 47%;
}

.product1-box2-img {
    width: 47%;
}

.product1-box3 ul li .img-box {
    border-radius: 50%;
}

.product1-box3 ul li {
    width: 26%;
    margin: 3.6666666%;
    margin: 0 auto;
}

.product1-box1,
.product1-box2,
.product1-box3 {
    padding-bottom: 30px;
}

.product1-box2 .txt p {
    margin-bottom: 27px;
}

.product1 {
    padding-top: 20px;
}

.product1-box2-img .banner .swiper-pagination span {
    margin: 0 5px;
    width: 12px;
    height: 12px;
    background: #333;
    border-radius: 50%;
}

.product1-box2-img .banner1 {
    padding-top: 98.25%;
}

footer {
    background-color: rgb(68, 68, 68);
}

.footer-txt {
    font-family: 微软雅黑;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    color: rgb(255, 255, 255);
    background-color: transparent;
    line-height: 26px;
    text-decoration: none;
    text-align: left;
    position: relative;
}

.footer-txt::before {
    display: block;
    content: "";
    height: 100%;
    width: 1px;
    background-color: rgb(255, 255, 255);
    ;
    position: absolute;
    top: 0;
    right: -16%;
}

.footer-right {
    width: 12.8%;
}

footer>.wrap {
    padding: 20px 0;
}

.footer-buttom .tu {
    margin-left: 1%;
}


.footer-buttom {
    background-color: rgb(85, 85, 85);
    margin: 0 auto;
    text-align: center;
    font-family: 微软雅黑;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    color: rgb(204, 204, 204);
    line-height: 16px;
    padding: 12px 0;
}

.footer-buttom a {
    font-family: 微软雅黑;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    color: rgb(204, 204, 204);
    line-height: 26px;
}





@media (max-width:1200px) {

    .container,
    .footer-content,
    .wrap {
        max-width: 96% !important;
    }






}








@media (max-width:769px) {
    header {
        display: none;
    }

    .xs-show {
        display: block !important;
    }

    .xs-hide {
        display: none !important;
    }

    .xs-pa-20 {
        padding: 20px 0 !important;
    }

    .xs-ma-20 {
        margin: 20px 0 !important;
    }

    .xs-pa-to-20 {
        padding-top: 20px !important;
    }

    .xs-pa-bo-20 {
        padding-bottom: 20px !important;

    }

    .xs-ma-to-20 {
        margin-top: 20px !important;
    }

    .xs-ma-bo-20 {
        margin-bottom: 20px !important;

    }

    .cor-xs-1 {
        width: 100% !important;
    }

    .cor-xs-2 {
        width: 47% !important;
        margin: 1.5% !important;
    }

    .cor-xs-3 {
        width: 30.333333% !important;
        margin: 1.5% !important;
    }

    .cor-xs-4 {
        width: 22% !important;
        margin: 1.5% !important;
    }

    .cor-xs-5 {
        width: 17% !important;
        margin: 1.5% !important;
    }

    .cor-xs-6 {
        width: 13.666666% !important;
        margin: 1.5% !important;
    }

    .top {
        display: none;
    }

    .top-nav {
        display: none;
    }

    .banner .swiper-pagination span {
        display: none;
    }

    .big-banner .banner1-phone {
        display: block;
        padding-top: 53%;
    }

    .big-banner .banner1 {
        display: none;
    }

    .phone {
        display: block;
    }

    .phone img {
        max-width: 40%;
        justify-content: space-between;
    }

    .mobile-header {
        display: block;
    }

    .mobile-header ul {
        margin-left: 80%;
    }



    .mobile-header {
        display: block;
    }

    .mobile-header ul {
        margin-left: 80%;
    }





    .page-left {
        width: 100%;
    }

    .page-right {
        width: 100%;
    }

    .page-left-img-text {
        display: none;
    }



    .page-left-img img {
        display: none;
    }



    .pro-title-phone-none {
        display: none;
    }

    .pro-ul {
        margin-top: 20px;
    }

    .pro-ul li {
        width: 47%;
        margin: 1.5%;
    }

    .pro-title .t1 {
        font-size: 16px;
    }

    .page-pro ul li {
        padding: 1px 0;
    }



    .swiper-button-prev {
        display: none;
    }

    .swiper-button-next {
        display: none;
    }

    .certificate {
        padding-bottom: 20px;
    }

    .public-title {
        font-family: 楷体;
        font-size: 18px;
        font-weight: bold;
        font-style: normal;
        color: rgb(214, 0, 13);
        background-color: transparent;
        line-height: 40px;
        text-decoration: none;
        text-align: center;
    }

    .public-title p::after {
        position: absolute;
        display: block;
        content: "";
        width: 26%;
        height: 1px;
        background-color: rgb(204, 204, 204);
        left: 10%;
        top: 50%;
        transform: translate(0, -50%);
    }

    .public-title p::before {
        position: absolute;
        display: block;
        content: "";
        width: 26%;
        height: 1px;
        background-color: rgb(204, 204, 204);
        right: 10%;
        top: 50%;
        transform: translate(0, -50%);
    }

    .public-title {
        padding: 20px 0;
    }

    .team .public-title p::after {
        width: 26%;
        left: 3%;
    }

    .team .public-title p::before {
        width: 26%;
        right: 3%;
    }

    .team .txt {
        font-family: 微软雅黑;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        color: rgb(0, 0, 0);
        background-color: transparent;
        line-height: 23px;
        text-decoration: none;
        text-align: left;
    }

    .team ul li a span {
        display: block;
        font-family: 微软雅黑;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        color: #000000;
        background-color: transparent;
        line-height: 25px;
        text-decoration: none;
        text-align: center;
        background-color: rgb(255, 253, 248);
    }

    .brand-img1 {
        width: 48%;
    }

    .brand-img-box {
        max-width: 504px;
        margin: 0 auto;
        margin-top: 10px;
    }

    .brand {
        padding-bottom: 20px;
    }

    .brand-img2 {
        width: 48%;
    }

    .brand .txt {
        font-family: 微软雅黑;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        color: rgb(0, 0, 0);
        background-color: transparent;
        line-height: 26px;
        text-decoration: none;
        text-align: left;
    }

    .introduce ul {
        margin-top: 0;
    }

    .introduce {
        padding-bottom: 20px;
    }

    .introduce ul li {
        width: 22%;
    }

    .news {
        background-color: rgb(255, 253, 248);
        padding-bottom: 20px;
    }

    .news-ph ul li {
        margin-bottom: 10px;
    }

    .entrust .txt {
        font-family: 微软雅黑;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        color: rgb(0, 0, 0);
        background-color: transparent;
        line-height: 26px;
        text-decoration: none;
        text-align: left;
    }

    .logo .txt {
        font-family: 微软雅黑;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        color: rgb(0, 0, 0);
        background-color: transparent;
        line-height: 26px;
        text-decoration: none;
        text-align: center;
    }

    .logo-box .img1 {
        width: 47%;
    }

    .logo-box .img2 .ig_2 {
        max-width: 54%;
        margin-left: 1%;
    }

    .logo-box .img2 .ig_1 {
        max-width: 38%;
    }

    .logo-box .img1 p {

        font-size: 14px;
    }

    .logo-box .img1 img {
        max-width: 38%;
    }

    .logo-box img {
        margin-top: 10px;
    }

    .logo1 {
        padding-bottom: 20px;
    }

    .logo-box .img2 {
        width: 47%;
        font-size: 14px;
    }

    .logo-box {
        max-width: 964px;
        margin: 0 auto;
        margin-top: 13px;
    }

    .product ul li a span {
        display: block;
        text-align: center;
        font-family: 微软雅黑;
        font-size: 15px;
        font-weight: normal;
        font-style: normal;
        color: rgb(0, 0, 0);
        background-color: transparent;
        line-height: 20px;
        margin-top: 6px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        padding: 0 5px;
    }

    .product-title {
        padding: 20px 0;
    }

    .product {
        padding-bottom: 20px;
    }

    .product-title span {
        font-family: 微软雅黑;
        font-size: 18px;
        font-weight: bold;
        font-style: normal;
        color: rgb(224, 102, 102);
        background-color: transparent;
        line-height: 28px;
        text-decoration: underline;
        text-align: center;
    }

    .product-title p {
        font-family: 微软雅黑;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        color: rgb(102, 119, 136);
        background-color: transparent;
        line-height: 20px;
        text-decoration: none;
        text-align: center;
        margin-top: 2px;
    }


    .news-center ul li a .news-center-left {
        width: 60px;
        height: 60px;
        text-align: center;
        background: #F2F2F2;
        overflow: hidden;
        border: 1px solid #ddd;
        padding: 2px;
        border-radius: 2px;
        font-size: 13px;
        font-family: 微软雅黑;
        font-style: normal;
        color: #000000;
        padding: 12px 0;
    }

    .news-center-right {
        margin-left: 3.2%;
        width: 80%;
    }

    .news-center {
        padding-bottom: 20px;
    }

    .contact-left {
        display: none;
    }

    .contact-right {
        width: 100%;
    }

    .contact-right ul .li1 {
        width: 100%;
    }

    .contact-right ul .li2 {
        width: 100%;
        padding-left: 0;
    }

    .contact ul li .p1 {
        font-family: 微软雅黑;
        font-size: 13px;
        font-weight: bold;
        font-style: normal;
        color: rgb(0, 0, 0);
        background-color: transparent;
        line-height: 24px;
        text-decoration: none;
        text-align: left;
    }

    .contact ul li p img {
        margin-right: 3%;
        width: 20px;
    }

    .contact ul li {
        margin-bottom: 18px;
    }

    .contact {
        padding-bottom: 2px;
    }

    .contact ul li p {
        line-height: 26px;
        font-size: 13px;

    }

    .product1-box1 .txt {
        font-family: 微软雅黑;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        color: #000000;
        background-color: transparent;
        line-height: 24px;
        text-decoration: none;
        text-align: left;
    }

    .product1-box2 .txt {
        font-family: 微软雅黑;
        font-size: 14px;
        font-weight: normal;
        font-style: normal;
        color: rgb(0, 0, 0);
        background-color: transparent;
        line-height: 24px;
        text-decoration: none;
        text-align: left;
        width: 100%;
        margin-top: 10px;
    }

    .product1-box2-img {
        width: 100%;
    }

    .product1-box1,
    .product1-box2,
    .product1-box3 {
        padding-bottom: 6px;
    }

    .product1-box3 {
        padding-bottom: 20px;
    }

    .product1-box2 .txt p {
        margin-bottom: 6px;
    }

    .product1 {
        padding-top: 0;
    }

    .footer-nav {
        display: none;
    }

    .footer-content {
        display: none;
    }

    .footer-buttom {
        padding: 20px 34px;
        font-size: 13px;
        text-align: center;
    }

    .footer-txt::before {
        display: none;
    }

    .footer-box {
        width: 47%;
    }

    .footer-right {
        width: 40.8%;
    }

    .footer-box1 {
        margin-top: 18px;
    }

    .footer-phone {
        background-color: #fff;
    }

    .footer-phone form {
        padding: 0 30px 0 30px;
    }

    .footer-phone form input {
        width: 100%;
        margin-bottom: 20px;
        height: 40px;
    }

    .footer-phone form .int2 {
        height: 80px;
    }

    .footer-phone form .int3 {
        background-color: #d9534f;
        color: #fff;
        border: none;
        outline: none;
    }

    .footer-phone form .int3:hover {
        background-color: #d43f3a;
    }


    .footer-phone form {
        display: block;
        border: 1px solid #fff;
    }

    .footer-phone-two {
        display: none;
    }

    .footer-phone form input {
        border: 1px solid #dcdcdc;
    }



}